@charset "UTF-8";
/*
#mv h2 { width:100%; height:130px; color:#000; border:none; font-size:2em; }
*/
main h2 { margin:.5em 0 2em; }
main h3 {}
main h4 { margin:1.5em 0 .5em; }

main strong { background:#CEC; }
main h2 strong { background:none; }

main .first { margin-bottom:2em; }

main li     { margin-bottom:1em; }
main li img { margin-top:5px; }
main li li  { list-style-type:decimal; }

/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
@media (max-width: 768px){
}